/* line 2, ../scss/wordpress-layout2.scss */
.block .block-content {
  background: #efefef;
  padding: 20px;
}
/* line 5, ../scss/wordpress-layout2.scss */
.block .block-content .featured-image {
  width: 240px;
  height: 110px;
  overflow: hidden;
  margin-bottom: 20px;
}
/* line 10, ../scss/wordpress-layout2.scss */
.block .block-content .featured-image img {
  width: 100%;
  margin-top: -20px;
}
/* line 15, ../scss/wordpress-layout2.scss */
.block .block-content .format-image {
  float: right;
  width: 25px;
  height: 25px;
}
/* line 20, ../scss/wordpress-layout2.scss */
.block .block-content .format-image.gallery {
  background: url("../images/format-icons.png") -4px -28px;
}
/* line 23, ../scss/wordpress-layout2.scss */
.block .block-content .format-image.video {
  background: url("../images/format-icons.png") -4px -4px;
}
/* line 26, ../scss/wordpress-layout2.scss */
.block .block-content .format-image.standard {
  background: url("../images/format-icons.png") -4px -57px;
}
/* line 29, ../scss/wordpress-layout2.scss */
.block .block-content a {
  font-size: 14px;
  font-weight: normal;
  font-family: GothamMedium, 'Karla', tahoma, arial, sans-serif;
  color: #494949;
}
/* line 36, ../scss/wordpress-layout2.scss */
.block .block-title {
  vertical-align: middle;
  padding: 20px 20px 0;
  background: #efefef;
  border-bottom: none;
}
/* line 42, ../scss/wordpress-layout2.scss */
.block .block-title strong span {
  color: #e17a7c;
  font-size: 21px;
  text-transform: none;
  font-weight: normal;
  font-family: GothamMedium, 'Karla', tahoma, arial, sans-serif;
}

/* line 53, ../scss/wordpress-layout2.scss */
.sidebar .blog-sidebar-form {
  margin-bottom: 20px;
  position: relative;
}
/* line 56, ../scss/wordpress-layout2.scss */
.sidebar .blog-sidebar-form #newsletter-validate-detail {
  border: none;
  background: #eed48e;
  border-radius: 4px;
  padding: 20px 0;
}
/* line 61, ../scss/wordpress-layout2.scss */
.sidebar .blog-sidebar-form #newsletter-validate-detail .button {
  background: #2e9f8d;
  margin: 0;
}
/* line 66, ../scss/wordpress-layout2.scss */
.sidebar .blog-sidebar-form .form-subscribe {
  text-align: center;
}
/* line 68, ../scss/wordpress-layout2.scss */
.sidebar .blog-sidebar-form .form-subscribe label {
  background: transparent;
  border: none;
  font-weight: normal;
  color: #8a2b2e;
  text-transform: none;
  font-size: 17px;
  text-align: left;
  padding: 0;
  letter-spacing: -0.5px;
}
/* line 79, ../scss/wordpress-layout2.scss */
.sidebar .blog-sidebar-form .form-subscribe .input-box {
  text-align: center;
  padding: 10px 10px 0;
  margin-top: -32px;
  float: left;
  width: 100%;
  clear: none;
  box-sizing: border-box;
}
/* line 87, ../scss/wordpress-layout2.scss */
.sidebar .blog-sidebar-form .form-subscribe .input-box input[type=text] {
  margin-bottom: 10px;
  background: url(../images/sb-nl-input.png) no-repeat;
  border: none;
  height: 28px;
  width: 224px;
  text-indent: 8px;
  font-size: 15px;
}
/* line 97, ../scss/wordpress-layout2.scss */
.sidebar .blog-sidebar-form .form-subscribe .nl-icon {
  width: 100px;
  float: left;
}
/* line 101, ../scss/wordpress-layout2.scss */
.sidebar .blog-sidebar-form .form-subscribe .validation-advice {
  margin-bottom: 10px;
}
/* line 106, ../scss/wordpress-layout2.scss */
.sidebar .discount-coupon-box {
  height: 218px;
  background: url(../images/coupon.png) no-repeat;
  padding-top: 93px;
  box-sizing: border-box;
  background-size: contain;
}
/* line 112, ../scss/wordpress-layout2.scss */
.sidebar .discount-coupon-box a {
  width: 142px;
  background: #e17a7c;
  padding: 10px;
  border-radius: 4px;
  display: block;
  color: #fff;
  font-size: 15px;
  text-align: center;
  font-weight: normal;
  font-family: GothamMedium, 'Karla', tahoma, arial, sans-serif;
  text-decoration: none;
  margin: 0 auto;
}

/* line 128, ../scss/wordpress-layout2.scss */
.single-post-banner {
  width: 900px;
  margin: 0 auto;
}
/* line 131, ../scss/wordpress-layout2.scss */
.single-post-banner .page-title {
  margin-top: 16px;
  margin-bottom: 5px;
}
/* line 135, ../scss/wordpress-layout2.scss */
.single-post-banner #topbanner {
  margin-top: 37px;
  max-height: 381px;
}
/* line 139, ../scss/wordpress-layout2.scss */
.single-post-banner .subtitle {
  font-weight: normal;
  font-size: 16px;
  margin: 0 0 10px;
}

/* line 145, ../scss/wordpress-layout2.scss */
.view-information {
  border-top: 1px solid #dcdcdc;
  padding-top: 45px;
  margin-top: 45px;
}
/* line 149, ../scss/wordpress-layout2.scss */
.view-information .gmap {
  width: 48%;
  margin-right: 2%;
  float: left;
}
/* line 154, ../scss/wordpress-layout2.scss */
.view-information .info {
  width: 48%;
  margin-left: 2%;
  float: left;
}
/* line 158, ../scss/wordpress-layout2.scss */
.view-information .info h5 {
  margin: 0;
}
/* line 159, ../scss/wordpress-layout2.scss */
.view-information .info p {
  margin: 0 0 20px;
}

/* line 162, ../scss/wordpress-layout2.scss */
.post-entry p {
  font-size: 16px;
  font-family: gothambook;
}

/* line 166, ../scss/wordpress-layout2.scss */
.page-title.post-title > h1 {
  font-size: 50px;
}

/* line 170, ../scss/wordpress-layout2.scss */
.blog-gallery-container .bx-wrapper {
  margin-bottom: 10px;
  overflow: hidden;
}
/* line 174, ../scss/wordpress-layout2.scss */
.blog-gallery-container .bx-wrapper .blog-gallery li {
  height: 402px;
  overflow: hidden;
}
/* line 177, ../scss/wordpress-layout2.scss */
.blog-gallery-container .bx-wrapper .blog-gallery li img {
  min-height: 390px;
  width: 100%;
  margin-top: -30px;
}
/* line 185, ../scss/wordpress-layout2.scss */
.blog-gallery-container .bx-wrapper .bx-controls-direction a {
  top: 47%;
}
/* line 189, ../scss/wordpress-layout2.scss */
.blog-gallery-container .bx-wrapper .bx-viewport {
  left: 0;
}

/* line 194, ../scss/wordpress-layout2.scss */
.four-items-pager #blog-gallery-pager .img-nav {
  width: 24%;
}

/* line 201, ../scss/wordpress-layout2.scss */
.three-items-pager #blog-gallery-pager .img-nav {
  width: 32.4%;
}

/* line 208, ../scss/wordpress-layout2.scss */
.two-items-pager #blog-gallery-pager .img-nav {
  width: 48.5%;
}

/* line 215, ../scss/wordpress-layout2.scss */
.one-items-pager #blog-gallery-pager .img-nav {
  width: 100%;
  margin: 0;
}

/* line 221, ../scss/wordpress-layout2.scss */
#blog-gallery-pager {
  overflow: hidden;
  margin-bottom: 10px;
}
/* line 224, ../scss/wordpress-layout2.scss */
#blog-gallery-pager .img-nav {
  overflow: hidden;
  float: left;
  width: 172px;
  margin: 0 5px;
  height: 96px;
}
/* line 230, ../scss/wordpress-layout2.scss */
#blog-gallery-pager .img-nav img {
  width: 100%;
  min-height: 96px;
}
/* line 235, ../scss/wordpress-layout2.scss */
#blog-gallery-pager .img-nav:first-child {
  margin-left: 0;
}
/* line 238, ../scss/wordpress-layout2.scss */
#blog-gallery-pager .img-nav:last-child {
  margin-right: 0;
}

/* line 244, ../scss/wordpress-layout2.scss */
.pager-wrapper .bx-wrapper .bx-viewport {
  left: 0;
}

/* line 249, ../scss/wordpress-layout2.scss */
.block.bottompagelike {
  margin-top: 50px;
  border-top: 1px solid #dcdcdc;
  padding-top: 25px;
}
/* line 253, ../scss/wordpress-layout2.scss */
.block.bottompagelike .block-title {
  padding: 0;
}
/* line 256, ../scss/wordpress-layout2.scss */
.block.bottompagelike .block-title strong span {
  color: #454545;
}
/* line 261, ../scss/wordpress-layout2.scss */
.block.bottompagelike .block-content {
  padding: 25px 0;
}
/* line 263, ../scss/wordpress-layout2.scss */
.block.bottompagelike .block-content .marg {
  margin: 0 17px;
}
/* line 266, ../scss/wordpress-layout2.scss */
.block.bottompagelike .block-content .featured-image {
  width: 285px;
}
/* line 271, ../scss/wordpress-layout2.scss */
.block.bottompagelike ul li {
  width: 285px;
}

/* line 274, ../scss/wordpress-layout2.scss */
.top-posts {
  width: 900px;
  margin: 0 auto;
  height: 63px;
  padding: 20px 0;
}
/* line 280, ../scss/wordpress-layout2.scss */
.top-posts .block .block-content {
  padding: 0;
  background: transparent;
}
/* line 284, ../scss/wordpress-layout2.scss */
.top-posts .block .block-content .bx-wrapper .bx-viewport {
  left: 0;
}
/* line 290, ../scss/wordpress-layout2.scss */
.top-posts .set-container {
  overflow: hidden;
}
/* line 292, ../scss/wordpress-layout2.scss */
.top-posts .set-container .post-box {
  width: 33.3%;
  float: left;
}
/* line 295, ../scss/wordpress-layout2.scss */
.top-posts .set-container .post-box .featured-image {
  width: 144px;
  height: 63px;
  float: left;
  overflow: hidden;
  margin-right: 15px;
}
/* line 301, ../scss/wordpress-layout2.scss */
.top-posts .set-container .post-box .featured-image img {
  width: 100%;
}

/* line 310, ../scss/wordpress-layout2.scss */
.post-list-item .post-entry .bx-wrapper {
  margin: 0 auto 6px;
}
/* line 312, ../scss/wordpress-layout2.scss */
.post-list-item .post-entry .bx-wrapper .bx-viewport {
  left: 0;
}

/* line 319, ../scss/wordpress-layout2.scss */
.post-list .featured-image {
  margin-bottom: 6px;
  float: none !important;
  overflow: hidden;
}
/* line 323, ../scss/wordpress-layout2.scss */
.post-list .featured-image img {
  width: 100%;
  min-height: 285px;
  margin-top: -20px;
}

/* line 332, ../scss/wordpress-layout2.scss */
.blog-list-pager-container #blog-gallery-pager .img-nav {
  width: 114px;
  margin: 0 3px;
  height: 55px;
}
/* line 336, ../scss/wordpress-layout2.scss */
.blog-list-pager-container #blog-gallery-pager .img-nav img {
  margin-top: -20px;
}
/* line 340, ../scss/wordpress-layout2.scss */
.blog-list-pager-container #blog-gallery-pager .img-nav:first-child {
  margin-left: 0;
}
/* line 343, ../scss/wordpress-layout2.scss */
.blog-list-pager-container #blog-gallery-pager .img-nav:last-child {
  margin-right: 0;
}

/* line 349, ../scss/wordpress-layout2.scss */
.pager-container .img-nav {
  float: left;
  max-width: 172px;
}
.post-entry img, .post-entry .wp-caption {
    max-width: 100% !important;  
}   